

const tijiaoList = {
  state: {
    shijianList:[]
 
  },

  mutations: {
    
    SET_STATE: (state, List) => {
      state.shijianList = List
    },
	DELETE_STATE: (state, List) => {
	  state.shijianList = []
	},
  },

  actions: {
    //存
    setstate({ commit }, userInfo) {
      commit('SET_STATE', userInfo)
    },
	//删除
	Deletestate({ commit }, userInfo) {
	  commit('DELETE_STATE')
	},
	
 

 
  }
}

export default tijiaoList
